 .u-section-1 {
  min-height: 1285px;
}

.u-section-1 .u-shape-1 {
  height: 631px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 958px;
  height: 664px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -545px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  min-height: 574px;
  width: 625px;
  height: auto;
  margin: -394px calc(((100% - 1140px) / 2)  + -17px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 86px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -50px calc(((100% - 1140px) / 2)  + 675px) 60px calc(((100% - 1140px) / 2)  + -17px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1273px;
  }

  .u-section-1 .u-image-1 {
    width: 788px;
    height: 591px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -208px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 475px);
    margin-left: calc(((100% - 940px) / 2) + -17px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1120px;
  }

  .u-section-1 .u-shape-1 {
    height: 423px;
  }

  .u-section-1 .u-image-1 {
    width: 643px;
    height: 443px;
    margin-top: -306px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -60px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2) + 255px);
    margin-left: calc(((100% - 720px) / 2) + -17px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 995px;
  }

  .u-section-1 .u-shape-1 {
    height: 711px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 372px;
    margin-top: -593px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2) + 75px);
    margin-left: calc(((100% - 540px) / 2) + -17px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 856px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 234px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}